﻿/*�����˵���ʽ1**/

.navdiv1 {
	width: 100%;
	height: 35px;
	font-size: 14px;
	background: url("../images/businessManage-menu-bottombg.jpg") 0px 99.9% repeat-x ;
}

.navdiv1 .navmaindiv {
	width: 90%;
	height: 100%;
	float: left;
}

.navdiv1 ul li {
	float: left;
	height: 35px;
	width: 111px;
	line-height: 35px;
	text-align: center;
	margin-left: 1px;
}

.navdiv1 ul li a {
	height: 100%;
	line-height: 36px;
	width: 100%;
	color: #79797B;
	display: block;
	background: url('../images/businessManage-memu-td1.png') no-repeat;
}

.navdiv1 ul li .active {
	color: #fff;
	background: url('../images/businessManage-menu-td.png') no-repeat;
}
/*�����˵���ʽ2**/
.navdiv2 {
	height: 34px;
	font-size: 12px;
	background: url('../images/businessManage-fund-menu-bg.jpg');
	text-align: left;
}

.navdiv2 .navmaindiv {
	width: 90%;
	height: 100%;
	float: left;
	//margin-left: 12px;
}

.navdiv2 ul {
	height: 34px;
}

.navdiv2 ul li {
	float: left;
	height: 34px;
	//width: 90px;
	line-height: 30px;
	text-align: center;
}

.navdiv2 ul li a {
	height: 34px;
	line-height: 30px;
	//width: 80px;
	color: #fff;
	display: block;
}

.navdiv2 ul li .active {
	color: #FECC69;
	height: 34px;
	line-height: 30px;
	background: url('../images/businessManage-fund-menu-active.jpg') 43px 26px
		no-repeat;
}

.navdiv3 {
	width: 100%;
	height: 35px;
	font-size: 14px;
  	 background: url("../images/businessManage-menu-bottombg.jpg") 0px 99.9% repeat-x ;
}

.navdiv3 .navmaindiv {
	width: 80%;
	height: 100%;
	float: left;
	margin-left: 50px;
}

.navdiv3 ul li {
	float: left;
	height: 35px;
	width: 111px;
	line-height: 35px;
	text-align: center;
	margin-left: 2px;
}

.navdiv3 ul li a {
	height: 100%;
	line-height: 39px;
	width: 100%;
	color: #79797B;
	display: block;
	background: url('../images/businessManage-memu-td1.png') no-repeat;
	
}

.navdiv3 ul li .active {
	color: #fff;
	background: url('../images/businessManage-menu-td.png') no-repeat;
}


.navfrast2 {
	height: 34px;
	font-size: 12px;
	background: url('../images/navfarst2-bg.png');
	text-align: left;
}

.navfrast2 .navmaindiv {
	width: 90%;
	height: 100%;
	float: left;
	margin-left: 12px;
}

.navfrast2 ul {
	height: 34px;
}

.navfrast2 ul li {
	float: left;
	height: 34px;
	width: 90px;
	line-height: 30px;
	text-align: center;
}

.navfrast2 ul li a {
	height: 34px;
	line-height: 30px;
	width: 80px;
	color: #777;
	display: block;
}

.navfrast2  ul li .active {
	color: #B73805;
	height: 34px;
	line-height: 30px;
	background: url('../images/navfarst2-active.png') 32px 26px no-repeat;
}


.navfrast1 {
	width: 100%;
	height: 35px;
	font-size: 14px;
	
	 background: url("../images/navfarst1-bg.png") 0px 99.9% repeat-x ;
}

.navfrast1 .navmaindiv {
	width: 90%;
	height: 100%;
	float: left;
}

.navfrast1 ul li {
	float: left;
	height: 35px;
	width: 111px;
	line-height: 35px;
	text-align: center;
	margin-left: 1px;
}

.navfrast1 ul li a {
	height: 100%;
	line-height: 36px;
	width: 100%;
	color: #79797B;
	display: block;
	background: url('../images/businessManage-memu-td1.png') no-repeat;
}
.navfrast1 ul li .active{
	background: url("../images/addxm.png") no-repeat 8px 5px,
	url("../images/navfarst1-active-left.png") no-repeat 0px 0px,url("../images/navfarst1-active-right.png") no-repeat 108px 0px ,
	 url("../images/navfarst1-active-mid.png") repeat-x 2px 0px ;
   color:#CD7047;
	height: 36px;
}

.navdiv1  li .xmsbadd{
	background: url("../images/addxm.png") no-repeat 8px 5px,
	url("../images/addxm-left.png") no-repeat 0px 0px,url("../images/addxm-right.png") no-repeat 108px 0px ,
	 url("../images/addxm-mid.png") repeat-x 2px 0px ;
   color:#CD7047;
	height: 36px;
}